/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 2.7.8.1472686838
Updated: 2016-08-31 23:40:38

*/
/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (max-width: 980px) {
	 .frontnav li a {
	 font-size: 18px !important;
}
	.et_pb_blog_grid h2 {
    	margin-top: 119px !important;
}
	.et_pb_promo_description {
	margin-top: 30px !important;
}
	.frs-caption-content img {
	max-width: 50% !important;	
}
}

@media screen and (max-width: 650px) {

}

@media screen and (max-width: 480px) {
}

}

@media screen and (max-width: 320px) {
	.et_pb_blog_grid h2 {
    	margin-top: 0px !important;
}
}

@media screen and (max-width: 240px) {
	
}

